/*     47578 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__47578__ {padding:20px; background:#8da960;}
.textarea__47578__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__47578__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__47578__ {padding:25px 30px;}
	.textarea__47578__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__47578__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__47578__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__47578__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__47578__ {padding:35px;}
	.textarea__47578__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__47578__ .cont > span {padding:0 35px;}
	.textarea__47578__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__47578__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     47591 : 이미지      */
.img__47591__ {max-width:100%}
.img__47591__ * {box-sizing:border-box}
.img__47591__ a {display:block;vertical-align:top}
.img__47591__ img {width:px;vertical-align:top}

/*     47592 : 장문 텍스트      */
.textarea__47592__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47592__ p {font-size:15px; line-height:1.6em;}
}

/*     48975 : 타이틀 텍스트      */
.title__48975__ {font-size:0}
.title__48975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__48975__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__48975__.style_top p {padding-top:10px}
.title__48975__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48975__.style_right p {padding-right:14px}
.title__48975__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48975__.style_bottom p {padding-bottom:12px}
.title__48975__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48975__.style_left p {padding-left:14px}
.title__48975__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48975__.style_circle1 p {padding-left:18px}
.title__48975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48975__.style_circle2 p {padding-left:18px}
.title__48975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48975__ p {font-size:20px}
	.title__48975__.style_top p:before {width:20px}
	.title__48975__.style_right p:before {height:20px}
	.title__48975__.style_bottom p:before {width:20px}
	.title__48975__.style_left p:before {height:20px}
}

/*     48965 : 버튼형 타이틀      */
.button_title__48965__ {font-size:0; }
.button_title__48965__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__48965__.style_line p {background:none;}

/*     48966 : 장문 텍스트      */
.textarea__48966__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__48966__ p {font-size:16px; line-height:1.6em;}
}

/*     48967 : 버튼형 타이틀      */
.button_title__48967__ {font-size:0; }
.button_title__48967__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__48967__.style_line p {background:none;}

/*     48968 : 장문 텍스트      */
.textarea__48968__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__48968__ p {font-size:16px; line-height:1.6em;}
}

/*     48976 : 타이틀 텍스트      */
.title__48976__ {font-size:0}
.title__48976__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__48976__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__48976__.style_top p {padding-top:10px}
.title__48976__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__48976__.style_right p {padding-right:14px}
.title__48976__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__48976__.style_bottom p {padding-bottom:12px}
.title__48976__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__48976__.style_left p {padding-left:14px}
.title__48976__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__48976__.style_circle1 p {padding-left:18px}
.title__48976__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__48976__.style_circle2 p {padding-left:18px}
.title__48976__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__48976__ p {font-size:20px}
	.title__48976__.style_top p:before {width:20px}
	.title__48976__.style_right p:before {height:20px}
	.title__48976__.style_bottom p:before {width:20px}
	.title__48976__.style_left p:before {height:20px}
}

/*     48970 : 장문 텍스트      */
.textarea__48970__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__48970__ p {font-size:16px; line-height:1.6em;}
}

/*     48978 : 번호 입력형 타이틀      */
.number_title__48978__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__48978__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__48978__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__48978__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__48978__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__48978__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__48978__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__48978__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__48978__.s_size_200 i {border-width:2px}
.number_title__48978__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__48978__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__48978__ ul li {font-size:16px}
}

/*     48977 : 번호 입력형 타이틀      */
.number_title__48977__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__48977__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__48977__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__48977__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__48977__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__48977__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__48977__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__48977__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__48977__.s_size_200 i {border-width:2px}
.number_title__48977__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__48977__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__48977__ ul li {font-size:16px}
}

/*     48979 : 번호 입력형 타이틀      */
.number_title__48979__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__48979__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__48979__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__48979__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__48979__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__48979__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__48979__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__48979__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__48979__.s_size_200 i {border-width:2px}
.number_title__48979__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__48979__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__48979__ ul li {font-size:16px}
}

/*     48980 : 번호 입력형 타이틀      */
.number_title__48980__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__48980__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__48980__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:normal;color:#d00000;vertical-align:top;white-space:nowrap;
}
.number_title__48980__ ul li p {
	display:table-cell;padding:5px;
	font-weight:normal;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__48980__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__48980__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__48980__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__48980__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__48980__.s_size_200 i {border-width:2px}
.number_title__48980__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__48980__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__48980__ ul li {font-size:16px}
}

/*     47593 : 이미지      */
.img__47593__ {max-width:100%}
.img__47593__ * {box-sizing:border-box}
.img__47593__ a {display:block;vertical-align:top}
.img__47593__ img {width:px;vertical-align:top}

/*     47595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__47595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47595__ ul li:first-child {margin-top:0}
.text_list__47595__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__47595__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__47595__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__47595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__47595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__47595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__47595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__47595__ ul li {font-size:15px}
}

/*     47596 : 이미지      */
.img__47596__ {max-width:100%}
.img__47596__ * {box-sizing:border-box}
.img__47596__ a {display:block;vertical-align:top}
.img__47596__ img {width:px;vertical-align:top}

/*     47597 : 한줄 텍스트      */
.text__47597__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__47597__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__47597__ p {font-size:20px}
}

/*     47599 : 이미지      */
.img__47599__ {max-width:100%}
.img__47599__ * {box-sizing:border-box}
.img__47599__ a {display:block;vertical-align:top}
.img__47599__ img {width:px;vertical-align:top}

/*     47601 : 장문 텍스트      */
.textarea__47601__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47601__ p {font-size:15px; line-height:1.6em;}
}

/*     47603 : 텍스트 박스      */
.img__47603__ {position:relative;}
.img__47603__ * {box-sizing:border-box;}
.img__47603__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__47603__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__47603__ a:hover:before {opacity:.06;}
.img__47603__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#899c93; table-layout:fixed;}
.img__47603__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__47603__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__47603__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__47603__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__47603__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__47603__ .caption {height:20px;}
	.img__47603__ .caption .caption_inner > span {margin-top:2px;}
	.img__47603__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__47603__ .caption .caption_inner > span.title {font-size:18px;}
	.img__47603__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__47603__ .caption {height:50px;}
	.img__47603__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__47603__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     47604 : 이미지      */
.img__47604__ {max-width:100%}
.img__47604__ * {box-sizing:border-box}
.img__47604__ a {display:block;vertical-align:top}
.img__47604__ img {width:px;vertical-align:top}

/*     47607 : 이미지      */
.img__47607__ {max-width:100%}
.img__47607__ * {box-sizing:border-box}
.img__47607__ a {display:block;vertical-align:top}
.img__47607__ img {width:px;vertical-align:top}

